#pragma once

#ifdef LED_EXPORTS
#define LED_API __declspec(dllexport)
#else
#define LED_API __declspec(dllimport)
#endif

/*----------------------------------------------
Function:    led_set

Definition:  VOID led_set(UINT8 LedNumber,
                          UINT8 LedColour,
						  UINT8 LedState);

Description: The funcions configures the fitlet2 front LED

Arguments:   LedNumber    - LED number 
							 1 - LED1
							 2 - LED2
             LedState     -  LED state
			                 0 - green
						     1 - yellow
			                 3 - off

Return:      None
----------------------------------------------*/
extern "C" LED_API void led_set(UINT8 ledNumber,
								UINT8 ledState);

